Зависимость glibc-devel

glibc-devel-2.32-alt2.0.mips1
О пакете: Include and object files required for C development
  • Назад
  • 1
  • Следующая
Наверх